Subject: RE: bug#11430: 24.0.96; Customizing `inverse-video' has no effect on session

From: Drew Adams <[email-masked]>
Date: Fri, 1 Nov 2019 14:06:19 -0700 (PDT)

> > Why would it be obsolete?  Anyway, it's in the C source code still.
> 
> As I said, I can't discern any visible effects from setting it to t.
> 
> By the way, the attached patch removes the variable.  I'm not
> suggesting to install it as is, but perhaps it could be useful
> in figuring out what the inverse-video variable does and what
> to do about it.

OK by me. 

I was hoping someone might know what this is about,
but I guess it's too late for that.